## php-libsodium 1.0.6

=== debian/changelog ===
php-libsodium (1.0.6-1build3) bionic; urgency=medium

  * No-change rebuild for PHP7.2

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 13:40:20 -0800

php-libsodium (1.0.6-1build2) bionic; urgency=medium

  * Rebuild for libsodium23.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jan 2018 11:11:32 +0000

php-libsodium (1.0.6-1build1) artful; urgency=medium

  * No-change rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 15:45:55 -0700

php-libsodium (1.0.6-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Jul 2016 16:55:23 +0200
