=== debian/control ===
Source: php-libsodium
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               libsodium-dev,
               php-all-dev
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-php/php-libsodium.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-libsodium.git
Homepage: http://pecl.php.net/package/libsodium

Package: php-libsodium
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Recommends: ${misc:Recommends}
Description: PHP wrapper for the Sodium cryptographic library
 A simple, low-level PHP extension for libsodium.
